@charset "UTF-8";


/**
 * ********************************
 * Header start
 * ********************************
 */
body{
/*    background-color: #5D5B59;*/
	
}
#main-page p{
	font-size: 1.3rem;
}

#main-page .panel-box{
	font-size: 1.2rem;
}

.page-title{
    padding: 0 0 .85714286rem 0;
}

*{
    font-family: 'omnes_light';
    color: #403f41;
}

.product-list .product .product-name {
	font-size: 1.2rem;
}
.product-list .product .product-price {
	font-size: 1.2rem;
}
.product-detail .product-info .product-description {
	font-size: 1.2rem;
}

#main-page{
    background-color: #fff;
}
#main_logo{
	padding-top: 15px;
	padding-bottom: 15px;
}

#header .top-nav li a{
	font-family: omnes_semibold;
	color: #f58640;
	font-size: 12px;
}
#header{   
    border-top: 12px solid #5D5B59;
}

#menu{
	margin-top: 12px;
}
#header .menu{
	margin-left: 20px;
}

#header .menu li a{
	font-family: omnes_semibold;
	color: #404041;
	text-transform: none;
}

#header .menu .dropdown .submenu li a{
	font-family: omnes_regular;
}
.navbar-form .form-control{
    font-family: omnes_regular;
    width: 115px;
    height: 21px;
    padding: 2px 20px 2px 10px;
    margin: 5px 0;
    background-image: url(../images/search-icon.png);
    background-size: 10px 10px;
    background-position: 95% 50%;
    background-repeat: no-repeat;
    background-color: #EAE9E5;
    border-width: 0;
}

#header .search-form{
	padding-left: 0px;
}

#header .mini-cart>a.summary,
#header .language-currency>a{
	font-family: omnes_regular;
}
.navbar-default .navbar-toggle{
	margin-top: 20px;
}
.map-icon{
    background-image: url(../images/map-icon.png);
    background-size: 65px 77px;
    width: 65px;
    height: 77px;
    position: relative;
    display: block;
    float: left;
}
.map-text a,
.map-text a u,
.map-text a u b{
    font-family: 'omnes_semibold';
    line-height: 26px;
    color: rgba(255,255,255,0.9);
}
.map-text{
    padding: 17px 0 17px 100px;
    display: block;
    font-family: 'omnes_semibold';
    line-height: 26px;
	color: rgba(255,255,255,0.9);
	
}
#header .menu .dropdown .submenu{   
    border-width: 0;
    background: rgba(255, 255, 255, 0.9);
    padding: 0 20px 10px 10px;
}
#header .menu .dropdown .submenu li:not(:last-child){
    border-bottom: 1px solid #333;
}
/**
 * ********************************
 * Header end
 * ********************************
 */

/**
 * ********************************
 * Main start
 * ********************************
 */
.flex-direction-nav{
    display: none;
}
.jumbotron-box, .jumbotron-break, .jumbotron-home {
    position: relative;
    width: 100%;
    overflow: hidden;
}
.jumbotron-box, .jumbotron-break, .jumbotron-home, .jumbotron-bg, .jumbotron {
    height: 417px;
}
.jumbotron-bg-mobile{
    display: none;
}
.jumbotron-bg, .jumbotron-bg-mobile, .slide-bg {
    background-color: #33475c;
    width: 100%;
    top: 0;
    left: 0;
    /* background-image: url(images/jumbotron-bg.png); */
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.jumbotron {
    /* top: 154px; */
    top: 0;
    position: absolute;
    background: transparent;
    float: left;
    width: 100%;
    padding: 0px !important;
    margin: 0px !important;
    border-radius: 0px !important;
}
.jumbotron > .container {
    height: 100%;
}
.jumbotron > .container > .text-a {
    font-family: proxima-nova,sans-serif;
    font-style: normal;
    font-weight: 100;
    font-size: 4.428rem;
    line-height: 38px;
    position: relative;
    vertical-align: middle;
    top: 90%;
    left: 0 !important;
    margin: -110px auto 0 auto;
    max-width: 90%;
    opacity: .9;
}
.jumbotron .jumbotron-icon{
    position: absolute;
    width: 195px;
    height: 195px;
    background-color: rgba(123, 28, 0, 0.65);
    border-radius: 100%;
    top: 205px;
    right: 10%;
    opacity: .9;
    /*    background-blend-mode: multiply;*/
    color: #fff;
    transform: rotateZ(9deg);
    -webkit-transform: rotateZ(9deg);
    font-family: 'omnes_semibold';
    font-size: 1.7rem;
    text-align: center;
    line-height: 1.5rem;
    padding: 56px 0px;
}
.jumbotron .jumbotron-icon span {
    display: block;
    color: #fff;
    font-family: tablet-gothic-condensed;
    font-weight: bold;
    font-size: 3.4rem;
    margin-top: 0.6rem;
}

.home-banner{
    height: 218px;
    /*background-color: #F1F1F1;*/
    background-repeat: no-repeat;
}
.home-banner h2{
    display: block;
    position: relative;
    text-align: left;
    padding: 20px 0 0 20px;
    margin: 0;
    font-family: tablet-gothic-condensed;
    font-weight: 700;
    color: #403f41;
}
.home-banner a{
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 10px 30px;
    font-family: 'omnes_semibold';
    color: #403f41;
}
#indexProductList{
    margin-top: 30px;
}
#productListHeading{
    margin-top: 50px;
    padding: 0 0 .85714286rem 0;
    font-family: 'omnes_semibold';
}
#indexProductList .content_desc{
    font-family: 'omnes_regular';
    margin: 0;
}
#productsListingTopNumber{
    font-family: 'omnes_semibold';
}
#productsListingListingTopLinks{
    font-family: 'omnes_regular';
}
.product-list .product .product-name{
    font-family: 'omnes_regular';
}
.product-list .product .sale-price{
    font-family: 'omnes_semibold';
}
.product-detail .navNextPrevWrapper{
    display: none;
}
.product-detail .product-images .main-image a img{
    max-width: 416px;
}
.product-detail .product-info .product-price .sale-price{
    color: #403f41;
}
.product-image img{
    max-width: 230px;
}
.product-list .product .product-image{
    max-width: 230px;
}
.product-list .product .product-price .sale-price{
    color: #ed9020;
}
/**
 * ********************************
 * Main end
 * ********************************
 */

/**
 * ********************************
 * Main start
 * ********************************
 */
#footer{
    margin: 0;
    border-width: 0;
    background-color: #5D5B59;
}
#footer,
#footer a,
#footer *{
    color: #fff;
}
#footer .block .block-title {
    color: #fff;
    border: 0;
    font-family: tablet-gothic-condensed;
    font-weight: 700;
}
.container-fluid{
    padding: 0;
}
.container-fluid > .row{
    margin: 0; 
}
.container-fluid > .row > .col-xs-12{
    padding: 0;
}
.sharing_button{
    width: 38px;
    height: 38px;
    background-size: 38px;
    background-repeat: no-repeat;
    float: left;
    margin: 0px 6px;
}
#sharing_GooglePlus{
    background-image: url(../images/google_plus.png);
}
#sharing_Facebook{
    background-image: url(../images/facebook.png);
}
#sharing_Pinterest{
    background-image: url(../images/pinterest.png);
}
#sharing_Twitter{
    background-image: url(../images/twitter.png);
}
/**
 * ********************************
 * footer end
 * ********************************
 */

/**
 * ********************************
 * Products start
 * ********************************
 */
#main-page {
    margin-bottom: 3.57142857rem;
    margin-top: 3.57142857rem;
}
.product-detail .product-info .addtocart .product-quantity .quantity{
    width: 58px;
    padding: 6px 22px 6px 8px;
    font-family: 'omnes_semibold';
    background-position: 86% 50% !important;
}
.product-detail .product-info .addtocart input.btn{
    color: #fff;
    background-color: #f5863f;
    border-width: 0;
    font-family: "tablet-gothic-condensed";
    font-weight: bold;
}
.product-attributes .option-name,
.product-detail .product-info .additional-info li,
.product-detail .product-info .product-description{
    font-family: 'omnes_light';
    font-weight: 700;
}
.option-select select,
.product-detail .product-info .addtocart .product-quantity .quantity{
    border-radius: 0px;
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
    font-family: 'omnes_semibold';
    background-image: url(../images/select-bg.png);
    background-size: 8px 17px;
    background-repeat: no-repeat;
    background-position: 98% 50%;
}
.product-detail .product-info .addtocart .product-quantity .fa-caret-up:before,
.product-detail .product-info .addtocart .product-quantity .fa-caret-down:before{
    visibility: hidden;
}
.product-detail .product-info .product-name{
    font-family: "tablet-gothic-condensed";
    font-weight: bold;
    font-size: 22px;
}
.product-detail .product-info .product-price .sale-price{
    font-family: 'omnes_semibold';
    font-size: 18px;
}
.product-detail .product-info .product-price .base-price{
    font-family: "tablet-gothic-condensed";
    font-weight: 300;
    font-size: 16px;
}
.product-detail .product-info .addtocart .product-quantity{
    float: left;
}
.product-detail .product-info .addtocart input.btn{
    top: 0;
    display: block;
}
.product-detail .product-info .addtocart .product-quantity .minus{
    bottom: 16px;
}
.ezPagesText{
    padding-bottom: 50px;
}
.ezPagesText h1{
    color: #f5863f;
    font-family: "tablet-gothic-condensed";
    font-weight: bold;
    font-size: 1.8rem;
}
.ezPagesText p{
    font-family: 'omnes_light';
    color: #403f41;
}
.ezPagesText span{
    font-family: 'omnes_semibold';
    color: #403f41;
}
#information-panel{
    background-color: #e8e9ea;
    height: 312px;
}
#information-panel .title{
    font-family: "tablet-gothic-condensed";
    font-weight: bold;
    font-size: 1.92rem;
    color: #403f41;
    text-align: center;
	line-height: 1.1em;
}
#information-panel span{
    font-family: 'omnes_regular';
    font-size: 1.2rem;
    color: #403f41;
    text-align: center;
    display: block;
    min-height: 40px;
}
#information-panel .panel-box{
    max-width: 200px;
    margin: 30px auto;
}
#information-panel .icon{
    background-repeat: no-repeat;
    margin: 20px auto 0 auto;
}
.references-panel{
    margin: 50px 0;
}
.references-panel h5{
    font-family: 'omnes_semibold';
    color: #403f41;
}
.references-panel span{
    font-family: 'omnes_light';
    color: #403f41;
}
.hidden-sm,
.hidden-xs{
    display: block !important;
}
/**
 * ********************************
 * Products end
 * ********************************
 */


/**
 * ********************************
 * media query start
 * ********************************
 */
@media (max-width: 767px) and (min-width: 0px){
    .jumbotron_map .map-text{
        padding: 0 0 17px 80px !important;
    }
    .jumbotron_home .text-a{
        left: 0px !important;
        top: 26% !important;
        max-width: 100% !important;
    }
    .jumbotron-bg{
        display: none !important;
    }
    .jumbotron-bg-mobile{
        display: block !important;
    }
    .jumbotron .jumbotron-icon{
        top: 54% !important;
    }
    #header .search-form{
        padding-left: 15px !important;
    }
    .jumbotron > .container > .text-a{
        top: 55% !important;
        font-size: 18px !important;
    }
    .jumbotron > .container > .text-a .map-text{
        line-height: 20px !important;
    }
}
@media (max-width: 991px) and (min-width: 768px){
    #header .search-form{
        padding-left: 15px !important;
    }
}
/**
 * ********************************
 * media query end
 * ********************************
 */